<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="gyce6fov">
  <resources>
    <component id="opwg0" name="com_tips.xml" path="/" exported="true"/>
    <component id="opwg1" name="com_word.xml" path="/com/" exported="true"/>
    <component id="moeq2" name="com_unclok_tips.xml" path="/" exported="true"/>
    <image id="moeq3" name="unlock_bg.png" path="/img/" scale="9grid" scale9grid="271,221,184,442"/>
    <component id="cmho4" name="com_net_tips.xml" path="/" exported="true"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>